Getting Started
Welcome to the Aurora FPS Engine manual! The information described below is recommended for all users using Aurora FPS Engine.

Requirements

Aurora FPS Toolkit requires Unity 2019.4 LTS or higher.
We aim to support all upcoming Unity versions, but keep in mind that Alpha and Beta versions of Unity are not officially supported. This is because Unity can introduce changes under the hood that break Aurora FPS Toolkit functionality, and we need some time to adjust and push fixes.
Verified on Unity versions
  • Unity 2021.1
  • Unity 2020.3 (LTS)
  • Unity 2020.2
  • Unity 2020.1
  • Unity 2019.4 (LTS)

Download

Head over to the Unity Asset Store to download Aurora FPS Toolkit!
Aurora FPS Toolkit Licenses
  • Single Entity: License applies to a single entity. Contractors are required to have their own, separate license.
  • Multi Entity: License applies to an entity as well as parent, child, and sister entities. Contractors working on a project do not need a separate license.
For more information, check the EULA and FAQ.

Setup

After the package has been imported, no action or configuration is required on your part!
Copy link